Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1176888

Summary: git-annex-6.20170925 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: git-annexAssignee: Ben Boeckel <mathstuf>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 27CC: akhilman, dustymabe, fedoraproject, haskell-devel, james, mathstuf, quantum.analyst, ron
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: git-annex-6.20170925:deps
Fixed In Version: git-annex-6.20170925-3.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-06 08:46:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1256051, 1256058, 1256091, 1467299, 1485486, 1485762, 1487891, 1487896, 1487900, 1487901, 1488608, 1488611, 1488612, 1488614, 1496543    
Bug Blocks: 1484822, 985082, 1484821    
Attachments:
Description Flags
[patch] Update to 5.20150406.1 (#1176888)
none
[patch] Update to 5.20150409 (#1176888)
none
[patch] Update to 5.20150420 (#1176888)
none
[patch] Update to 5.20150508 (#1176888)
none
[patch] Update to 5.20150508.1 (#1176888)
none
[patch] Update to 5.20150522 (#1176888)
none
[patch] Update to 5.20150528 (#1176888)
none
[patch] Update to 5.20150617 (#1176888)
none
[patch] Update to 5.20150710 (#1176888)
none
[patch] Update to 5.20150930 (#1176888)
none
[patch] Update to 5.20151019 (#1176888)
none
[patch] Update to 5.20151102 (#1176888)
none
[patch] Update to 5.20151116 (#1176888)
none
[patch] Update to 5.20151208 (#1176888)
none
[patch] Update to 5.20151218 (#1176888)
none
[patch] Update to 6.20160114 (#1176888)
none
[patch] Update to 6.20160126 (#1176888)
none
[patch] Update to 6.20160211 (#1176888)
none
[patch] Update to 6.20160229 (#1176888)
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
[patch] Update to 6.20170214 (#1176888)
none
[patch] Update to 6.20170301.1 (#1176888)
none
[patch] Update to 6.20170321 (#1176888)
none
[patch] Update to 6.20170510 (#1176888)
none
[patch] Update to 6.20170520 (#1176888)
none
[patch] Update to 6.20170818 (#1176888)
none
[patch] Update to 6.20170925 (#1176888) none

Description Upstream Release Monitoring 2014-12-23 14:48:00 UTC
Latest upstream release: 5.20141219
Current version/release in Fedora Rawhide: 5.20140717-3.fc22
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-01-03 23:36:34 UTC
Latest upstream release: 5.20141231
Current version/release in Fedora Rawhide: 5.20140717-3.fc22
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-14 08:37:10 UTC
Latest upstream release: 5.20150113
Current version/release in Fedora Rawhide: 5.20140717-3.fc22
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-02-07 22:18:59 UTC
Latest upstream release: 5.20150205
Current version/release in Fedora Rawhide: 5.20140717-4.fc22
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-02-20 00:41:14 UTC
Latest upstream release: 5.20150219
Current version/release in rawhide: 5.20140717-4.fc22
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-02-20 00:45:01 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9001383

Comment 6 Ben Boeckel 2015-03-06 23:33:03 UTC
*** Bug 1131026 has been marked as a duplicate of this bug. ***

Comment 7 Upstream Release Monitoring 2015-03-18 00:39:01 UTC
Latest upstream release: 5.20150317
Current version/release in rawhide: 5.20140717-5.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2015-03-18 00:44:20 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9258144

Comment 9 Upstream Release Monitoring 2015-03-29 00:33:39 UTC
Latest upstream release: 5.20150327
Current version/release in rawhide: 5.20140717-5.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Elliott Sales de Andrade 2015-04-02 19:03:15 UTC
Possibly should depend on bug 1175216 like the previous bug did?

Comment 11 Jens Petersen 2015-04-03 07:02:23 UTC
Yeah, perhaps though we are not able to build newer git-annex currently
due to some space leak.

Comment 12 Upstream Release Monitoring 2015-04-07 00:39:45 UTC
Latest upstream release: 5.20150406.1
Current version/release in rawhide: 5.20140717-5.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-04-07 00:39:58 UTC
Created attachment 1011577 [details]
[patch] Update to 5.20150406.1 (#1176888)

Comment 14 Upstream Release Monitoring 2015-04-07 00:42:33 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9424710

Comment 15 Upstream Release Monitoring 2015-04-10 00:35:48 UTC
Latest upstream release: 5.20150409
Current version/release in rawhide: 5.20140717-6.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 16 Upstream Release Monitoring 2015-04-10 00:36:02 UTC
Created attachment 1012874 [details]
[patch] Update to 5.20150409 (#1176888)

Comment 17 Upstream Release Monitoring 2015-04-10 00:39:37 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9448843

Comment 18 Upstream Release Monitoring 2015-04-21 00:33:08 UTC
Latest upstream release: 5.20150420
Current version/release in rawhide: 5.20140717-6.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2015-04-21 00:33:24 UTC
Created attachment 1016647 [details]
[patch] Update to 5.20150420 (#1176888)

Comment 20 Upstream Release Monitoring 2015-04-21 00:37:03 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9524009

Comment 21 Jens Petersen 2015-04-27 03:19:51 UTC
Patch #0 (git-annex-default-flags.patch):
+ echo 'Patch #0 (git-annex-default-flags.patch):'
+ /usr/bin/cat /builddir/build/SOURCES/git-annex-default-flags.patch
+ /usr/bin/patch -p1 -b --suffix .flags --fuzz=0
patching file git-annex.cabal
Hunk #1 FAILED at 26.
Hunk #2 FAILED at 67.
2 out of 2 hunks FAILED -- saving rejects to file git-annex.cabal.rej

Comment 22 Upstream Release Monitoring 2015-05-09 00:35:53 UTC
Latest upstream release: 5.20150508
Current version/release in rawhide: 5.20140717-6.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 23 Upstream Release Monitoring 2015-05-09 00:36:09 UTC
Created attachment 1023652 [details]
[patch] Update to 5.20150508 (#1176888)

Comment 24 Upstream Release Monitoring 2015-05-09 00:40:25 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9691528

Comment 25 Jens Petersen 2015-05-11 04:00:33 UTC
+ /usr/bin/cat /builddir/build/SOURCES/git-annex-default-flags.patch
+ /usr/bin/patch -p1 -b --suffix .flags --fuzz=0
patching file git-annex.cabal
Hunk #1 FAILED at 26.
Hunk #2 FAILED at 67.

Comment 26 Upstream Release Monitoring 2015-05-12 00:34:22 UTC
Latest upstream release: 5.20150508.1
Current version/release in rawhide: 5.20140717-6.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 27 Upstream Release Monitoring 2015-05-12 00:34:37 UTC
Created attachment 1024407 [details]
[patch] Update to 5.20150508.1 (#1176888)

Comment 28 Upstream Release Monitoring 2015-05-12 00:38:31 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9707661

Comment 29 Upstream Release Monitoring 2015-05-23 01:04:17 UTC
Latest upstream release: 5.20150522
Current version/release in rawhide: 5.20140717-6.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 30 Upstream Release Monitoring 2015-05-23 01:04:32 UTC
Created attachment 1028958 [details]
[patch] Update to 5.20150522 (#1176888)

Comment 31 Upstream Release Monitoring 2015-05-23 01:07:30 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9831586

Comment 32 Upstream Release Monitoring 2015-05-29 01:14:34 UTC
Latest upstream release: 5.20150528
Current version/release in rawhide: 5.20140717-6.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 33 Upstream Release Monitoring 2015-05-29 01:14:51 UTC
Created attachment 1031514 [details]
[patch] Update to 5.20150528 (#1176888)

Comment 34 Upstream Release Monitoring 2015-05-29 01:19:49 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9873062

Comment 35 Upstream Release Monitoring 2015-06-18 00:40:12 UTC
Latest upstream release: 5.20150617
Current version/release in rawhide: 5.20140717-6.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 36 Upstream Release Monitoring 2015-06-18 00:40:31 UTC
Created attachment 1040196 [details]
[patch] Update to 5.20150617 (#1176888)

Comment 37 Upstream Release Monitoring 2015-06-18 01:35:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10122568

Comment 38 Upstream Release Monitoring 2015-07-11 00:14:48 UTC
Latest upstream release: 5.20150710
Current version/release in rawhide: 5.20140717-7.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 39 Upstream Release Monitoring 2015-07-11 00:15:04 UTC
Created attachment 1050832 [details]
[patch] Update to 5.20150710 (#1176888)

Comment 40 Upstream Release Monitoring 2015-07-11 00:19:14 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10333195

Comment 41 Upstream Release Monitoring 2015-07-28 00:15:12 UTC
Latest upstream release: 5.20150727
Current version/release in rawhide: 5.20140717-7.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 42 Upstream Release Monitoring 2015-07-28 00:15:23 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-sR12Pw/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-sR12Pw/100.0%: No such file or directory

Comment 43 Upstream Release Monitoring 2015-08-01 00:16:51 UTC
Latest upstream release: 5.20150731
Current version/release in rawhide: 5.20140717-7.fc23
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 44 Upstream Release Monitoring 2015-08-01 00:17:03 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-l2cWrV/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-l2cWrV/100.0%: No such file or directory

Comment 45 Upstream Release Monitoring 2015-08-13 00:14:54 UTC
Latest upstream release: 5.20150812
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 46 Upstream Release Monitoring 2015-08-13 00:15:06 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-mNnlMe/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-mNnlMe/100.0%: No such file or directory

Comment 47 Ben Boeckel 2015-08-23 15:03:01 UTC
It looks like using "cabal configure" instead of "Setup.hs" might fix the OOM: https://git-annex.branchable.com/bugs/OOM_while_configuring_git-annex/

Comment 48 Ben Boeckel 2015-08-23 15:42:44 UTC
New packages which will be necessary for the latest version:

ghc-optparse-applicative
ghc-sandi

Our ghc-network is old enough to not need ghc-network-uri as well (2.6).

Comment 49 Ben Boeckel 2015-08-23 21:44:08 UTC
OK, just filed reviews for the ghc-http-conduit stack; also needed for this update.

Comment 50 Ben Boeckel 2015-08-23 22:49:01 UTC
This version of git-annex is available here: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/

Comment 51 Upstream Release Monitoring 2015-08-25 12:20:21 UTC
Latest upstream release: 5.20150824
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 52 Upstream Release Monitoring 2015-08-25 12:22:39 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-jvzWpK/git-annex.spec
return code:  7
stdout:
Getting https://hackage.haskell.org/package/git-annex-5.20150824/git-annex-5.20150824.tar.gz to ./git-annex-5.20150824.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:04 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:05 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:06 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:07 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:08 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:09 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:10 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:11 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:12 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:13 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:14 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:15 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:16 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:17 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:18 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:19 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:20 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:21 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:22 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:23 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:24 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:25 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:26 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:27 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:28 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:29 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:30 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:31 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:32 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:33 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:34 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:35 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:36 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:37 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:38 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:39 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:40 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:41 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:42 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:43 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:44 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:45 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:46 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:47 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:48 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:49 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:50 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:51 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:52 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:53 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:54 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:55 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:56 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:57 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:58 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:59 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:00 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:03 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:04 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:05 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:06 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:07 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:08 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:09 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:10 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:11 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:12 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:13 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:14 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:15 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:16 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:17 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:18 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:19 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:20 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:21 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:22 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:23 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:24 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:25 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:26 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:27 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:28 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:29 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:30 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:31 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:32 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:33 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:34 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:35 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:36 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:37 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:38 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:39 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:40 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:41 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:42 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:43 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:44 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:45 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:46 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:47 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:48 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:49 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:50 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:51 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:52 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:53 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:54 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:55 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:56 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:57 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:58 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:01:59 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:00 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:03 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:04 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:05 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:06 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:02:07 --:--:--     0curl: (7) Failed connect to hackage.haskell.org:443; Connection timed out

Comment 53 Upstream Release Monitoring 2015-09-17 00:14:50 UTC
Latest upstream release: 5.20150916
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 54 Upstream Release Monitoring 2015-09-17 00:15:03 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-wnrb5G/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-wnrb5G/100.0%: No such file or directory

Comment 55 Upstream Release Monitoring 2015-10-01 00:19:32 UTC
Latest upstream release: 5.20150930
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 56 Upstream Release Monitoring 2015-10-01 00:19:48 UTC
Created attachment 1078869 [details]
[patch] Update to 5.20150930 (#1176888)

Comment 57 Upstream Release Monitoring 2015-10-01 00:23:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11284945

Comment 58 Upstream Release Monitoring 2015-10-20 00:16:00 UTC
Latest upstream release: 5.20151019
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 59 Upstream Release Monitoring 2015-10-20 00:16:15 UTC
Created attachment 1084561 [details]
[patch] Update to 5.20151019 (#1176888)

Comment 60 Upstream Release Monitoring 2015-10-20 00:20:08 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11507163

Comment 61 Upstream Release Monitoring 2015-11-03 00:16:35 UTC
Latest upstream release: 5.20151102
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 62 Upstream Release Monitoring 2015-11-03 00:16:50 UTC
Created attachment 1088769 [details]
[patch] Update to 5.20151102 (#1176888)

Comment 63 Upstream Release Monitoring 2015-11-03 00:23:25 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678175

Comment 64 Upstream Release Monitoring 2015-11-17 00:17:45 UTC
Latest upstream release: 5.20151116
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 65 Upstream Release Monitoring 2015-11-17 00:18:01 UTC
Created attachment 1095158 [details]
[patch] Update to 5.20151116 (#1176888)

Comment 66 Upstream Release Monitoring 2015-11-17 00:21:35 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11873882

Comment 67 Upstream Release Monitoring 2015-12-09 00:22:32 UTC
Latest upstream release: 5.20151208
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 68 Upstream Release Monitoring 2015-12-09 00:22:46 UTC
Created attachment 1103756 [details]
[patch] Update to 5.20151208 (#1176888)

Comment 69 Upstream Release Monitoring 2015-12-09 00:26:37 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12116429

Comment 70 Upstream Release Monitoring 2015-12-19 00:23:46 UTC
Latest upstream release: 5.20151218
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 71 Upstream Release Monitoring 2015-12-19 00:24:22 UTC
Created attachment 1107536 [details]
[patch] Update to 5.20151218 (#1176888)

Comment 72 Upstream Release Monitoring 2015-12-19 00:36:09 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12243732

Comment 73 Upstream Release Monitoring 2016-01-15 12:17:03 UTC
Latest upstream release: 6.20160114
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 74 Upstream Release Monitoring 2016-01-15 12:17:19 UTC
Created attachment 1115122 [details]
[patch] Update to 6.20160114 (#1176888)

Comment 75 Upstream Release Monitoring 2016-01-15 12:26:11 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561739

Comment 76 Upstream Release Monitoring 2016-01-28 00:15:43 UTC
Latest upstream release: 6.20160126
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 77 Upstream Release Monitoring 2016-01-28 00:16:00 UTC
Created attachment 1118926 [details]
[patch] Update to 6.20160126 (#1176888)

Comment 78 Upstream Release Monitoring 2016-01-28 00:35:03 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705775

Comment 79 Upstream Release Monitoring 2016-02-12 00:12:43 UTC
Latest upstream release: 6.20160211
Current version/release in rawhide: 5.20140717-8.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 80 Upstream Release Monitoring 2016-02-12 00:12:59 UTC
Created attachment 1123313 [details]
[patch] Update to 6.20160211 (#1176888)

Comment 81 Upstream Release Monitoring 2016-02-12 00:16:53 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12947691

Comment 82 Upstream Release Monitoring 2016-02-29 17:06:15 UTC
Latest upstream release: 6.20160229
Current version/release in rawhide: 5.20140717-10.fc24
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 83 Upstream Release Monitoring 2016-02-29 17:06:33 UTC
Created attachment 1131637 [details]
[patch] Update to 6.20160229 (#1176888)

Comment 84 Upstream Release Monitoring 2016-02-29 17:11:00 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13178695

Comment 85 Upstream Release Monitoring 2016-03-19 00:16:45 UTC
Latest upstream release: 6.20160318
Current version/release in rawhide: 5.20140717-11.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 86 Upstream Release Monitoring 2016-03-19 00:16:58 UTC
Patching or scratch build for git-annex and version 5.20140717 FAILED.
See for details

Comment 87 Upstream Release Monitoring 2016-03-19 00:17:00 UTC
Created attachment 1137926 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 88 Upstream Release Monitoring 2016-03-19 00:17:01 UTC
Patches were not touched. All were applied properly

Comment 89 Elliott Sales de Andrade 2016-04-18 00:38:28 UTC
I've been getting upstream release notifications for about a year now; is there just a dearth of available Haskell users in Fedora to do package review (alas, I am not one of them)?

Comment 90 Upstream Release Monitoring 2016-04-19 00:13:59 UTC
Latest upstream release: 6.20160418
Current version/release in rawhide: 5.20140717-11.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 91 Upstream Release Monitoring 2016-04-19 00:14:43 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 92 Upstream Release Monitoring 2016-04-19 00:14:44 UTC
Created attachment 1148294 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 93 Upstream Release Monitoring 2016-04-19 00:14:46 UTC
Following patches has been deleted:
['git-annex-default-flags.patch']

Comment 94 Upstream Release Monitoring 2016-04-19 00:14:48 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch']

Comment 95 Ben Boeckel 2016-04-23 15:54:18 UTC
*** Bug 1327969 has been marked as a duplicate of this bug. ***

Comment 96 Upstream Release Monitoring 2016-04-29 00:15:01 UTC
Latest upstream release: 6.20160419
Current version/release in rawhide: 5.20140717-11.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 97 Upstream Release Monitoring 2016-04-29 00:15:40 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 98 Upstream Release Monitoring 2016-04-29 00:15:42 UTC
Created attachment 1152081 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 99 Upstream Release Monitoring 2016-04-29 00:15:44 UTC
Following patches has been deleted:
['git-annex-default-flags.patch']

Comment 100 Upstream Release Monitoring 2016-04-29 00:15:47 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch']

Comment 101 Upstream Release Monitoring 2016-05-12 00:14:52 UTC
Latest upstream release: 6.20160511
Current version/release in rawhide: 5.20140717-11.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 102 Upstream Release Monitoring 2016-05-12 00:15:34 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 103 Upstream Release Monitoring 2016-05-12 00:15:36 UTC
Created attachment 1156345 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 104 Upstream Release Monitoring 2016-05-12 00:15:38 UTC
Following patches has been deleted:
['git-annex-default-flags.patch']

Comment 105 Upstream Release Monitoring 2016-05-12 00:15:40 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch']

Comment 106 Upstream Release Monitoring 2016-05-28 00:13:41 UTC
Latest upstream release: 6.20160527
Current version/release in rawhide: 5.20140717-11.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 107 Upstream Release Monitoring 2016-05-28 00:14:13 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 108 Upstream Release Monitoring 2016-05-28 00:14:15 UTC
Created attachment 1162571 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 109 Upstream Release Monitoring 2016-05-28 00:14:17 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch']

Comment 110 Upstream Release Monitoring 2016-06-15 00:41:50 UTC
Latest upstream release: 6.20160613
Current version/release in rawhide: 5.20140717-11.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 111 Upstream Release Monitoring 2016-06-15 00:42:21 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 112 Upstream Release Monitoring 2016-06-15 00:42:24 UTC
Created attachment 1168059 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 113 Upstream Release Monitoring 2016-06-15 00:42:26 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch']

Comment 114 Jens Petersen 2016-06-22 11:16:52 UTC
fhbz: cblrpm missingdeps output for git-annex-6.20160613:

Warning:
/home/petersen/tmp/cblrpm.s8eN7s2fux/git-annex-6.20160613/git-annex.cabal:
Ignoring unknown section type: custom-setup

DAV
aws
clientsession
concurrent-output
cryptonite
disk-free-space
dns
esqueleto
fdo-notify
feed
gnutls
http-client
http-conduit
magic
mountpoints
network-info
network-multicast
network-protocol-xmpp
network-uri
persistent
persistent-sqlite
persistent-template
sandi
tasty
tasty-hunit
tasty-quickcheck
tasty-rerun
torrent
warp-tls
yesod
yesod-core
yesod-default
yesod-form
yesod-static

DAV needs: (http-client) http-client-tls lens mtl-compat (network-uri) xml-hamlet
aws needs: (http-conduit)
clientsession needs: cipher-aes cprng-aes crypto-random skein
concurrent-output needs: terminal-size
cryptonite needs: memory
dns needs: iproute
esqueleto needs: (persistent)
feed needs: time-locale-compat
http-client needs: (network-uri)
http-conduit needs: (http-client) (http-client-tls)
Running repoquery on libmagic
network-protocol-xmpp needs: gnuidn (gnutls) gsasl
persistent needs: http-api-data resource-pool silently
persistent-sqlite needs: (persistent) (resource-pool)
persistent-template needs: aeson-compat (http-api-data) (persistent)
tasty needs: unbounded-delays
tasty-hunit needs: (tasty)
tasty-quickcheck needs: (tasty)
tasty-rerun needs: reducers (tasty)
torrent needs: bencode
warp-tls needs: (cryptonite) tls
yesod needs: yesod-auth (yesod-core) (yesod-form) yesod-persistent
yesod-core needs: auto-update (clientsession)
yesod-default needs: (yesod-core)
yesod-form needs: email-validate (network-uri) (persistent) (yesod-core) (yesod-persistent)
yesod-static needs: cryptohash-conduit file-embed wai-app-static (yesod-core)

Comment 115 Elliott Sales de Andrade 2016-06-22 19:53:08 UTC
Many of these are available here:
https://copr.fedorainfracloud.org/coprs/qulogic/git-annex/

Comment 116 Upstream Release Monitoring 2016-07-20 00:20:46 UTC
Latest upstream release: 6.20160619
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 117 Upstream Release Monitoring 2016-07-20 00:21:27 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 118 Upstream Release Monitoring 2016-07-20 00:21:30 UTC
Created attachment 1181866 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 119 Upstream Release Monitoring 2016-07-20 00:21:32 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 120 Jens Petersen 2016-08-05 14:49:09 UTC
fhbz: cblrpm missingdeps output for git-annex-6.20160619:

Warning:
/home/petersen/tmp/cblrpm.Cl1jgE6S6Z/git-annex-6.20160619/git-annex.cabal:
Ignoring unknown section type: custom-setup
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
Failed to synchronize cache for repo 'rcm-tools-fedora-rpms', 無効化。
DAV
aws
clientsession
concurrent-output
cryptonite
disk-free-space
dns
esqueleto
fdo-notify
feed
gnutls
http-client
http-conduit
magic
mountpoints
network-info
network-multicast
network-protocol-xmpp
persistent
persistent-sqlite
persistent-template
sandi
tasty
tasty-hunit
tasty-quickcheck
tasty-rerun
torrent
warp-tls
yesod
yesod-core
yesod-default
yesod-form
yesod-static

DAV needs: (http-client) http-client-tls lens xml-hamlet
aws needs: (http-conduit)
clientsession needs: cipher-aes cprng-aes crypto-random skein
concurrent-output needs: terminal-size
cryptonite needs: memory
dns needs: iproute
esqueleto needs: (persistent)
feed needs: time-locale-compat
http-conduit needs: (http-client) (http-client-tls)
Running repoquery on libmagic
network-protocol-xmpp needs: gnuidn (gnutls) gsasl
persistent needs: http-api-data resource-pool silently
persistent-sqlite needs: (persistent) (resource-pool)
persistent-template needs: aeson-compat (http-api-data) (persistent)
tasty needs: unbounded-delays
tasty-hunit needs: (tasty)
tasty-quickcheck needs: (tasty)
tasty-rerun needs: reducers (tasty)
torrent needs: bencode
warp-tls needs: (cryptonite) tls
yesod needs: yesod-auth (yesod-core) (yesod-form) yesod-persistent
yesod-core needs: auto-update (clientsession)
yesod-default needs: (yesod-core)
yesod-form needs: email-validate (persistent) (yesod-core) (yesod-persistent)
yesod-static needs: cryptohash-conduit file-embed wai-app-static (yesod-core)

Comment 121 Upstream Release Monitoring 2016-08-09 00:14:09 UTC
Latest upstream release: 6.20160808
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 122 Upstream Release Monitoring 2016-08-09 00:14:47 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 123 Upstream Release Monitoring 2016-08-09 00:14:50 UTC
Created attachment 1188950 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 124 Upstream Release Monitoring 2016-08-09 00:14:52 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 125 Upstream Release Monitoring 2016-09-08 00:22:21 UTC
Latest upstream release: 6.20160907
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 126 Upstream Release Monitoring 2016-09-08 00:23:05 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 127 Upstream Release Monitoring 2016-09-08 00:23:06 UTC
Created attachment 1198858 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 128 Upstream Release Monitoring 2016-09-08 00:23:09 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 129 Upstream Release Monitoring 2016-09-24 00:23:33 UTC
Latest upstream release: 6.20160923
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 130 Upstream Release Monitoring 2016-09-24 00:24:17 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 131 Upstream Release Monitoring 2016-09-24 00:24:20 UTC
Created attachment 1204299 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 132 Upstream Release Monitoring 2016-09-24 00:24:22 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 133 Upstream Release Monitoring 2016-10-13 00:27:28 UTC
Latest upstream release: 6.20161012
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 134 Upstream Release Monitoring 2016-10-13 00:28:12 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 135 Upstream Release Monitoring 2016-10-13 00:28:14 UTC
Created attachment 1209882 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 136 Upstream Release Monitoring 2016-10-13 00:28:16 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 137 Upstream Release Monitoring 2016-10-28 05:25:44 UTC
Latest upstream release: 6.20161027
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 138 Upstream Release Monitoring 2016-10-28 05:26:34 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 139 Upstream Release Monitoring 2016-10-28 05:26:37 UTC
Created attachment 1214828 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 140 Upstream Release Monitoring 2016-10-28 05:26:39 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 141 Upstream Release Monitoring 2016-11-01 00:14:17 UTC
Latest upstream release: 6.20161031
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 142 Upstream Release Monitoring 2016-11-01 00:14:59 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 143 Upstream Release Monitoring 2016-11-01 00:15:02 UTC
Created attachment 1215948 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 144 Upstream Release Monitoring 2016-11-01 00:15:05 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 145 Upstream Release Monitoring 2016-11-12 00:20:49 UTC
Latest upstream release: 6.20161111
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 146 Upstream Release Monitoring 2016-11-12 00:21:28 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 147 Upstream Release Monitoring 2016-11-12 00:21:31 UTC
Created attachment 1219903 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 148 Upstream Release Monitoring 2016-11-12 00:21:33 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 149 Upstream Release Monitoring 2016-11-19 00:19:27 UTC
Latest upstream release: 6.20161118
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 150 Upstream Release Monitoring 2016-11-19 00:20:07 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 151 Upstream Release Monitoring 2016-11-19 00:20:09 UTC
Created attachment 1222023 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 152 Upstream Release Monitoring 2016-11-19 00:20:12 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 153 Upstream Release Monitoring 2016-12-11 00:13:21 UTC
Latest upstream release: 6.20161210
Current version/release in rawhide: 5.20140717-12.fc25
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 154 Upstream Release Monitoring 2016-12-11 00:14:04 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 155 Upstream Release Monitoring 2016-12-11 00:14:06 UTC
Created attachment 1230439 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 156 Upstream Release Monitoring 2016-12-11 00:14:08 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 157 Upstream Release Monitoring 2017-01-01 12:13:46 UTC
Latest upstream release: 6.20170101
Current version/release in rawhide: 5.20140717-12.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 158 Upstream Release Monitoring 2017-01-01 12:14:29 UTC
Patching or scratch build for git-annex-5.20140717 failed.

Comment 159 Upstream Release Monitoring 2017-01-01 12:14:31 UTC
Created attachment 1236377 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 160 Upstream Release Monitoring 2017-01-01 12:14:33 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch', 'git-annex-network-uri.patch', 'git-annex-5.20140717-Process-createPipe.patch', 'git-annex-defaultTimeLocale.patch', 'git-annex-5.20140717-QuickCheck.patch']

Comment 161 Upstream Release Monitoring 2017-02-15 00:14:18 UTC
Latest upstream release: 6.20170214
Current version/release in rawhide: 5.20140717-13.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 162 Upstream Release Monitoring 2017-02-15 00:14:24 UTC
Created attachment 1250410 [details]
[patch] Update to 6.20170214 (#1176888)

Comment 163 Upstream Release Monitoring 2017-02-15 00:24:55 UTC
hotness's scratch build of git-annex-6.20170214-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17869648

Comment 164 Upstream Release Monitoring 2017-03-02 00:14:42 UTC
Latest upstream release: 6.20170301.1
Current version/release in rawhide: 5.20140717-13.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 165 Upstream Release Monitoring 2017-03-02 00:14:52 UTC
Created attachment 1258945 [details]
[patch] Update to 6.20170301.1 (#1176888)

Comment 166 Upstream Release Monitoring 2017-03-02 00:32:29 UTC
hotness's scratch build of git-annex-6.20170301.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18129930

Comment 167 Upstream Release Monitoring 2017-03-22 00:13:04 UTC
Latest upstream release: 6.20170321
Current version/release in rawhide: 5.20140717-13.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 168 Upstream Release Monitoring 2017-03-22 00:13:11 UTC
Created attachment 1265227 [details]
[patch] Update to 6.20170321 (#1176888)

Comment 169 Upstream Release Monitoring 2017-03-22 00:33:35 UTC
hotness's scratch build of git-annex-6.20170321-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18511754

Comment 170 Upstream Release Monitoring 2017-05-11 00:12:33 UTC
Latest upstream release: 6.20170510
Current version/release in rawhide: 5.20140717-13.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 171 Upstream Release Monitoring 2017-05-11 00:12:41 UTC
Created attachment 1277712 [details]
[patch] Update to 6.20170510 (#1176888)

Comment 172 Upstream Release Monitoring 2017-05-11 00:20:19 UTC
hotness's scratch build of git-annex-6.20170510-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19491908

Comment 173 Upstream Release Monitoring 2017-06-13 00:12:54 UTC
Latest upstream release: 6.20170520
Current version/release in rawhide: 5.20140717-13.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 174 Upstream Release Monitoring 2017-06-13 00:13:04 UTC
Created attachment 1287119 [details]
[patch] Update to 6.20170520 (#1176888)

Comment 175 Upstream Release Monitoring 2017-06-13 00:20:33 UTC
hotness's scratch build of git-annex-6.20170520-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20003367

Comment 176 Jens Petersen 2017-06-15 09:55:29 UTC
I created a copr repo with the latest release:

https://copr.fedorainfracloud.org/coprs/petersen/git-annex/

Comment 177 Jens Petersen 2017-06-15 10:51:14 UTC
Building for Fedora might require all these missing deps:

aws
concurrent-output
cryptonite
disk-free-space
dns
esqueleto
fdo-notify
feed
free
http-client
http-conduit
magic
memory
mountpoints
network-info
network-multicast
persistent
persistent-sqlite
persistent-template
socks
torrent

aws needs: (http-conduit)
concurrent-output needs: terminal-size
cryptonite needs: foundation (memory)
dns needs: bytestring-builder
esqueleto needs: (persistent)
free needs: bifunctors comonad profunctors semigroupoids
http-conduit needs: (http-client) http-client-tls
memory needs: (foundation)
persistent needs: http-api-data resource-pool silently
persistent-sqlite needs: microlens-th (persistent) (resource-pool)
persistent-template needs: aeson-compat (http-api-data) (persistent)
torrent needs: bencode

There may well be more transient deps needed I think from above.

Comment 178 Elliott Sales de Andrade 2017-07-22 05:52:15 UTC
All the dependencies can be found here: https://copr.fedorainfracloud.org/coprs/qulogic/git-annex/packages/

However since we're now hitting bug 1467299 in copr, it's not properly updated for F26 and I haven't been able to upload any of the newest dependencies.

Comment 179 Upstream Release Monitoring 2017-08-19 00:24:23 UTC
Latest upstream release: 6.20170818
Current version/release in rawhide: 5.20140717-13.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 180 Upstream Release Monitoring 2017-08-19 00:24:30 UTC
Created attachment 1315425 [details]
[patch] Update to 6.20170818 (#1176888)

Comment 181 Upstream Release Monitoring 2017-08-19 00:35:49 UTC
hotness's scratch build of git-annex-6.20170818-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21315555

Comment 182 Elliott Sales de Andrade 2017-08-26 08:34:11 UTC
Here is current build status: https://fedoraproject.org/wiki/User:Qulogic#git-annex

These are for building the latest version with a few more options enabled, so it might be a bit more than necessary. But it took me long enough to figure out what's needed for what, so I don't feel like splitting them back up again.

I've opened review requests for everything there in level 1 (out of 13).

Comment 183 Elliott Sales de Andrade 2017-09-10 08:08:38 UTC
Adding some new core dependencies.

Comment 184 Elliott Sales de Andrade 2017-09-13 21:40:48 UTC
Moving non-core dependencies to bug 1491457.

Comment 185 Upstream Release Monitoring 2017-09-26 00:21:58 UTC
Latest upstream release: 6.20170925
Current version/release in rawhide: 5.20140717-13.fc26
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1165/

Comment 186 Upstream Release Monitoring 2017-09-26 00:22:08 UTC
Created attachment 1330754 [details]
[patch] Update to 6.20170925 (#1176888)

Comment 187 Upstream Release Monitoring 2017-09-26 00:33:11 UTC
hotness's scratch build of git-annex-6.20170925-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22078833

Comment 188 Upstream Release Monitoring 2017-10-03 08:37:17 UTC
qulogic's git-annex-6.20170925-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=979061

Comment 189 Dusty Mabe 2017-10-06 18:28:08 UTC
I'd really like to thank Elliott, Jens, and anyone else involved in helping bring this back to Fedora! Once we get it back in find me on IRC (dustymabe on freenode). I'd like to give you some beer/coffee currency :)

Comment 190 Elliott Sales de Andrade 2017-10-15 08:13:28 UTC
Hi Ben,

If you don't have time to maintain git-annex at the moment, it would be great if you could add me on dist-git so I can finish the build & updates.

Comment 191 Jens Petersen 2017-10-16 03:05:55 UTC
fhbz: cblrpm missingdeps output for git-annex-6.20170925:

DAV
aws
clientsession
esqueleto
free
http-conduit
persistent-sqlite
persistent-template
tasty
tasty-hunit
tasty-quickcheck
tasty-rerun
warp-tls
yesod
yesod-core
yesod-default
yesod-form
yesod-static

DAV-1.3.1 in Stackage lts
DAV needs: http-client-tls lens
aws-0.16 in Stackage lts
aws needs: (http-conduit)
clientsession-0.9.1.2 in Stackage lts
clientsession needs: cipher-aes cprng-aes
esqueleto-2.5.3 in Stackage lts
free-4.12.4 in Stackage lts
free needs: bifunctors profunctors semigroupoids
http-conduit-2.2.3.2 in Stackage lts
http-conduit needs: (http-client-tls)
persistent-sqlite-2.6.2 in Stackage lts
persistent-template-2.5.2 in Stackage lts
tasty-0.11.2.5 in Stackage lts
tasty needs: unbounded-delays
tasty-hunit-0.9.2 in Stackage lts
tasty-hunit needs: (tasty)
tasty-quickcheck-0.8.4 in Stackage lts
tasty-quickcheck needs: (tasty)
tasty-rerun-1.1.7 in Stackage lts
tasty-rerun needs: reducers (tasty)
warp-tls-3.2.4 in Stackage lts
warp-tls needs: tls tls-session-manager
yesod-1.4.5 in Stackage lts
yesod needs: (yesod-core) (yesod-form) yesod-persistent
yesod-core-1.4.36 in Stackage lts
yesod-core needs: (clientsession)
yesod-default-1.2.0 in Stackage lts
yesod-default needs: (yesod-core)
yesod-form-1.4.16 in Stackage lts
yesod-form needs: (yesod-core) (yesod-persistent)
yesod-static-1.5.3.1 in Stackage lts
yesod-static needs: cryptonite-conduit (yesod-core)

Comment 192 Jens Petersen 2017-10-16 03:07:56 UTC
git-annex-6.20170925-1.fc28

Comment 193 Jens Petersen 2017-10-16 10:12:43 UTC
(In reply to Dusty Mabe from comment #189)
> I'd really like to thank Elliott, Jens, and anyone else involved in helping
> bring this back to Fedora! Once we get it back in find me on IRC (dustymabe
> on freenode). I'd like to give you some beer/coffee currency :)

Thanks Dusty - all the credit really goes to Elliot and Robert-André.

Comment 194 Fedora Update System 2017-10-16 10:14:53 UTC
git-annex-6.20170925-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1f0519599

Comment 195 Fedora Update System 2017-10-17 02:25:01 UTC
git-annex-6.20170925-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1f0519599

Comment 196 Dusty Mabe 2017-10-18 21:43:10 UTC
(In reply to Jens Petersen from comment #193)

> Thanks Dusty - all the credit really goes to Elliot and Robert-André.

Elliot and Robert-André, can you find me one day in #fedora-devel on freenode so I can give you some beer/coffee credits :)?

Comment 197 Fedora Update System 2017-10-20 00:29:54 UTC
ghc-rpm-macros-1.6.50-2.fc27 git-annex-6.20170925-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1f0519599

Comment 198 Fedora Update System 2017-10-21 19:25:43 UTC
ghc-rpm-macros-1.6.50-2.fc27, git-annex-6.20170925-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1f0519599

Comment 199 Fedora Update System 2017-10-25 06:46:24 UTC
git-annex-6.20170925-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb1ae91f46

Comment 200 Fedora Update System 2017-10-27 18:43:57 UTC
git-annex-6.20170925-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb1ae91f46

Comment 201 Fedora Update System 2017-11-07 20:57:32 UTC
git-annex-6.20170925-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb1ae91f46

Comment 202 Fedora Update System 2017-11-08 20:29:49 UTC
git-annex-6.20170925-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fb1ae91f46

Comment 203 Fedora Update System 2017-11-14 15:33:02 UTC
git-annex-6.20170925-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.